<?php
include("../../connect.php");

$query=mysql_query("select * from inbox where companyID='$user' and status='unread'");
$num=mysql_num_rows($query);
?>
<style>
p.flip2
{
margin:0px;
padding:5px;
text-align:left;
background:#e5eecc;
border:solid 1px #c3c3c3;
width:200px;
margin-left:2px;

	-moz-border-radius-topleft: 5px 5px;
	border-top-left-radius: 5px 5px;
	-moz-border-radius-topright: 5px 5px;
	border-top-right-radius: 5px 5px;
	
	background: rgb(252,252,252); /* Old browsers */
background: -moz-linear-gradient(top, rgba(252,252,252,1) 0%, rgba(219,219,219,1) 30%, rgba(209,209,209,1) 31%, rgba(254,254,254,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,252,252,1)), color-stop(30%,rgba(219,219,219,1)), color-stop(31%,rgba(209,209,209,1)), color-stop(100%,rgba(254,254,254,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(219,219,219,1) 30%,rgba(209,209,209,1) 31%,rgba(254,254,254,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(219,219,219,1) 30%,rgba(209,209,209,1) 31%,rgba(254,254,254,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(219,219,219,1) 30%,rgba(209,209,209,1) 31%,rgba(254,254,254,1) 100%); /* IE10+ */
background: linear-gradient(top, rgba(252,252,252,1) 0%,rgba(219,219,219,1) 30%,rgba(209,209,209,1) 31%,rgba(254,254,254,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#fefefe',GradientType=0 ); /* IE6-9 */
}
p.flip3{
margin:0px;
padding:5px;
text-align:left;
background:#e5eecc;
border:solid 1px #c3c3c3;
width:200px;
margin-left:2px;

background: rgb(252,252,252); /* Old browsers */
background: -moz-linear-gradient(top, rgba(252,252,252,1) 0%, rgba(219,219,219,1) 30%, rgba(209,209,209,1) 31%, rgba(254,254,254,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,252,252,1)), color-stop(30%,rgba(219,219,219,1)), color-stop(31%,rgba(209,209,209,1)), color-stop(100%,rgba(254,254,254,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(219,219,219,1) 30%,rgba(209,209,209,1) 31%,rgba(254,254,254,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(219,219,219,1) 30%,rgba(209,209,209,1) 31%,rgba(254,254,254,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(219,219,219,1) 30%,rgba(209,209,209,1) 31%,rgba(254,254,254,1) 100%); /* IE10+ */
background: linear-gradient(top, rgba(252,252,252,1) 0%,rgba(219,219,219,1) 30%,rgba(209,209,209,1) 31%,rgba(254,254,254,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#fefefe',GradientType=0 ); /* IE6-9 */

}
p.flip4{
margin:0px;
padding:5px;
text-align:left;
background:#e5eecc;
border:solid 1px #c3c3c3;
width:200px;
margin-left:2px;

background: rgb(252,252,252); /* Old browsers */
background: -moz-linear-gradient(top, rgba(252,252,252,1) 0%, rgba(219,219,219,1) 30%, rgba(209,209,209,1) 31%, rgba(254,254,254,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,252,252,1)), color-stop(30%,rgba(219,219,219,1)), color-stop(31%,rgba(209,209,209,1)), color-stop(100%,rgba(254,254,254,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(219,219,219,1) 30%,rgba(209,209,209,1) 31%,rgba(254,254,254,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(219,219,219,1) 30%,rgba(209,209,209,1) 31%,rgba(254,254,254,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(219,219,219,1) 30%,rgba(209,209,209,1) 31%,rgba(254,254,254,1) 100%); /* IE10+ */
background: linear-gradient(top, rgba(252,252,252,1) 0%,rgba(219,219,219,1) 30%,rgba(209,209,209,1) 31%,rgba(254,254,254,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#fefefe',GradientType=0 ); /* IE6-9 */

	-moz-border-radius-bottomright: 5px 5px;
	border-bottom-right-radius: 5px 5px;
	-moz-border-radius-bottomleft: 5px 5px;
	border-bottom-left-radius: 5px 5px;


}

</style>
<table width=100% border=0 cellpadding=5>
	<tr>
		<td align=center>
		<input type="hidden" name="user" value="<?php echo $user;?>">
		<a href="inboxFeed.php" target="inbox" id="messagehead"><p class="flip2" id="setting">&nbsp;Inbox</p></a>
		<a href="cFeedback.php" id="messagehead"><p class="flip3">&nbsp;Compose</p></a>
	<a href="sendbox.php" id="messagehead"><p class="flip4">&nbsp;Sent</p></a></td>
		</tr>
	</table>
	
	